body{
    background-color: #fbfbfe!important;
    background-color: #f7f7f8 !important;
    font-family:  "Georgia", serif!important;
}
body .navbar{
    background-color: #ffffff!important;
}
.btn-primary{
    background-color: #317773!important;
    border: solid 1px #317773!important;
    color:#fef9eb!important;
}
.btn-primary:hover{
    background-color: #3a8f8b!important;
    border: solid 1px #3a8f8b!important;
    color:#fef9eb!important;
}

.col-md-3.right-nav-bar,
section.aimeos.catalog-filter
{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-end;
}
section.aimeos.basket-mini{
    align-items: center;
}
li.nav-item{
    display: flex;
    justify-content: center;
}
footer .icon-facebook, footer .icon-linkedin {
    color: #fff;
    font-size: 35px;
    margin: 0px 7px;
}
.icon-facebook:before {
    content: "\f09a";
    font-family: 'FontAwesome';
}
.icon-linkedin:before {
    font-family: 'FontAwesome';
    content: "\f08c";
}
.navbar-mainnavigation .nav-item {
    align-content: center;
}
ul.navbar-nav {
    justify-content: start;
}
.nav-link {
    padding-left: 15px!important;
    padding-right: 15px!important;
}
nav.container-xxl {
    padding: 0px;
}
.catalog-filter-tree .level-1 > .cat-item > .item-links > .cat-link {
    width: 140px!important;
}
ul.user-nav.myaccount{
    display: flex;
    align-items: center;
    margin-bottom: 0px;
    padding-left: 0px;
}
header#page-header.navbar.scroll{
    background-color: #ffffff!important;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}
header#page-header.navbar{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}
.bp-page-header {
    display: flex;
    flex-direction: column;
    padding: 0px!important;
}
.navbar .catalog-filter-search .input-group .btn-search{
    color:#ffffff!important;
}
.col-md-10.right-nav-bar {
    display: flex;
    padding-right: 40px;
    align-items: center;
}
.page-header-top .right-nav-bar-bottom {
    padding-bottom: 15px;
    padding-right: 10px;
}
.page-header-top {
    display: flex;
    width: 100%;
    height: 150px;
    background-color: #317773;
}
.language-dropdown {
    position: relative;
    display: inline-block;
}
.lang-dropdown-list {
    display: none;
    position: absolute;
    background: #fff;
    list-style: none;
    padding: 10px;
    margin: 0;
    width: 50px;
}
.language-dropdown:hover .lang-dropdown-list {
    display: block;
}
.lang-current {
    cursor: pointer;
}
button.lang-current {
    background: unset;
    border: unset;
}
.catalog-filter-tree .zeynep .submenu {
/*    left: 0;
    width: 100%;*/
    background-color: #317773 !important;
}
.page-header-bottom {
    width: 100%;
    background-color: #317773;
}
.catalog-filter-attribute .attribute-lists fieldset.attr-sets,
.catalog-filter-attribute .attribute-lists fieldset.attr-sets .attr-list {
	display: block!important;
}
.navbar-collapse .navbar-nav{
    flex-direction: row;
    width: 100%;
}
.list-container.level-1 .cat-item.catid-1 .media-list:after {
    content: 'Categories';
    display: block;
    color: #ffffff;
    font-size: 22px;
    padding-right: 30px;
}
.list-container.level-2 .cat-item span.cat-name{
    display: block!important;
}
.list-container.level-1 .cat-item span.cat-name{
    display: none;
}
.navbar-default .navbar-nav .nav-link {
    padding: 30px;
}
.list-container.level-2 .cat-item .media-list:after, .list-container.level-2 .cat-item .media-list {
    display: none!important;
}

.catalog-list-items.product-list .product{
    flex-direction:row!important;
}
.bp-page-content .frame-header .element-header{
    text-shadow: 0px 1px 2px #888888;
}
nav#mainnavigation .page-header-lang {
    background-color: #317773;
    width: 100%;
    display: flex;
    padding: 0px 30px;
    justify-content: flex-end;
}
.right-nav-bar-top {
    display: flex;
    flex-direction: row;
        align-items: center;
}
nav#mainnavigation .col-md-3.right-nav-bar {
    display: flex;
    flex-direction: column;
    align-items: end;
}
a{
    color: #0172B0;
}
a:hover {
    color: #1f6c96;
    text-decoration: none!important;
}
.navbar-mainnavigation{
    background-color: #fff !important;
}
.catalog-filter-search .btn-primary,
.catalog-filter-search .btn-primary:hover {
    background-color: #0172b0;
    border: solid 1px #0172b0;
}
.catalog-filter-search .value{
    border: solid 1px #0172b0; 
}
.catalog-filter-search .input-group input {
    padding: .375rem .75rem;
    min-width: available;
    transition: width .3s;
    width: 12rem;
    height: 30px;
}
.catalog-filter-search .input-group:hover input,
.catalog-filter-search .input-group input:focus {
	padding: .375rem .75rem;
	min-width: available;
	transition: width .3s;
	width: 12rem;
}
.aimeos .btn{
    margin: 0px;
}
.catalog-filter-search .input-group .reset .symbol:before{
    content: "\00d7"!important;
}
button.btn.reset {
    visibility: visible!important;
    padding: 0px!important;
    margin: 0px!important;
}
button.btn.reset span.symbol {
    font-size: 26px!important;
}
button.btn.btn-primary {
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 15px;
}
.navbar-mainnavigation .navbar-brand{
    margin-right: 0px;
    padding-left: 40px;
    height: 100%!important;
}
.navbar-mainnavigation .basket-mini > a::before {
    color: #888;
}
#mainnavigation .navbar-nav .nav-item a.nav-link .nav-link-text{
    display: block;
    font-size: 22px;
}
.navbar-mainnavigation.navbar-default a:not(.active),
.navbar-mainnavigation.navbar-default-transition a:not(.active), 
.navbar-mainnavigation.navbar-default-transition.navbar-transition a:not(.active) {
    color: #888!important;
}
#mainnavigation .navbar-nav .nav-item.active a.nav-link .nav-link-text,
.navbar-mainnavigation.navbar-default a:not(.active):hover{
    color: #000!important;
}
.navbar-mainnavigation .navbar-nav>li>.nav-link:before{
    display: none;
}
.catalog-filter-tree .category-lists div.level-1{
    display: flex;
    flex-direction: column;
}
.user-nav.myaccount li,
.basket-mini-main.menu{
    padding-left: 15px!important;
    padding-right: 15px!important;
}
#page-header .col-md-5.right-nav-bar {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}
#page-header .col-md-5.right-nav-bar ul.user-nav.myaccount {
    display: flex;
    margin: 0;
    padding: 0.5rem;
    text-align: center;
    cursor: pointer;
}
#page-header .user-nav.myaccount li::marker{
    content:'';
}
section.aimeos.basket-mini .menu:after{
    color: #ffffff!important;
    font-size: 30px!important;
}
span.nav-link-text {
    color: #ffffff;
}
#page-header .user-nav.myaccount li:nth-of-type(1) a:before {
    content: "\f004";
    font-family: "FontAwesome";
    color: red;
    font-size: 30px;
}
#page-header .user-nav.myaccount li.profile a:before {
    content: "\f007";
    font-family: "FontAwesome";
    color: #ffffff;
    font-size: 30px;
    padding-top: 23px;
    display: block!important
}
#page-header .user-nav.myaccount li.profile a:hover::before,
#page-header .user-nav.myaccount li:nth-of-type(2) a:hover::before{
    color: #8fa8a0!important;
}
#page-header .user-nav.myaccount li:nth-of-type(2) a,
#page-header .user-nav.myaccount li:nth-of-type(1) a  {
        font-size: 0;;
}
.navbar-default.navbar-scroll {
    background-color: #fff!important;
}
#page-content .aimeos.catalog-filter form.left-nav-bar{
    display: flex;
    flex-direction: column; 
}
.bp-page-content.main-section .catalog-filter-attribute.col, 
.bp-page-content.main-section .catalog-filter-price.col, 
.bp-page-content.main-section .catalog-filter-supplier.col{
    max-width: 100%;
}
#page-content section.aimeos.catalog-stage {
    display: none;
}
.catalog-list-sorting-and-type {
    justify-content: space-between;
    display: flex;
    background-color: #0172b0;
}
.aimeos .catalog-list-sorting-and-type .pagination{
    width: 100%;
}
.aimeos .catalog-list-sorting-and-type .catalog-list-type{
    display: flex;
}
.aimeos .catalog-list-sorting-and-type nav.pagination .sort ul li a,
.aimeos .catalog-list-sorting-and-type nav.pagination .sort span,
.aimeos .catalog-list-sorting-and-type .catalog-list-type a{
    color:#fff;
}
section.aimeos.catalog-filter form.left-nav-bar section.catalog-filter-price.col.col-12.col-md-4,
section.aimeos.catalog-filter form.left-nav-bar section.catalog-filter-supplier.col.col-12.col-md-4,
section.aimeos.catalog-filter form.left-nav-bar section.catalog-filter-attribute.col.col-12.col-md-4{
    z-index: auto;
    background-color: #0172b0;
}
section.aimeos.catalog-filter form.left-nav-bar section.catalog-filter-price.col.col-12.col-md-4 h2,
section.aimeos.catalog-filter form.left-nav-bar section.catalog-filter-supplier.col.col-12.col-md-4 h2,
section.aimeos.catalog-filter form.left-nav-bar section.catalog-filter-attribute.col.col-12.col-md-4 h2
{
    color:#fff;
    text-transform: none;
    font-size: 100%;
}
footer#page-footer,
section.section.footer-section.footer-section-meta {
    background-color: #8b2424;
}
.aimeos .btn-primary, .aimeos .btn-primary:visited {
    background-color: #0172b0;
    border: solid 1px #0172b0;
}
.catalog-list-items .addbasket .btn-primary:before{
    display: none;
}
.aimeos .addbasket input{
     border: solid 1px #0172b0;
}
.catalog-list-items.product-list .addbasket .btn-primary {
    width: calc(100% - 6rem)!important;
    height: 55px;
}
.catalog-list-items.product-list .addbasket input{
    height: 55px;
}
.catalog-list-items .addbasket .btn-primary {
    width: calc(100% - 3rem);
}
.catalog-list-items .list-items .catalog-list-items .addbasket input[type="number"] {
    width: 24%;
}
.catalog-list-items .list-items .list-column .text-list,.aimeos .product .text-list h2{
    text-align: center;
    font-size: 14.4px;
    color: #000;
}
.aimeos .product .text-list h2{
    font-weight: 600;
    font-style: italic;
}
.catalog-list-items .list-items.list .list-column .text-list, .aimeos .list-items.list .product .text-list h2 {
    text-align: left;
}
.catalog-list-items .list-items.list .product-item{
    width: 100%; 
}
.catalog-list .list-items.list .product{
    width: 100%;
    background-color: #fff;
}
.catalog-list .list-items.list .media-list .media-item img{
    max-height: 80%;
}
.catalog-list .list-items.list .media-list .media-item,
.catalog-list .media-list .media-item {
    text-align: center;
}
.catalog-list-items .list-items.list .product-item{
    border-left: none;
}
.catalog-list-items .list-items.list .product:hover {
    box-shadow: 0 2px 13px -4px rgb(0 0 0 / 25%);
}
.aimeos .list-items.list .price-item .rebatepercent {
    position: initial;
}
.catalog-list-items .list-items.list .list-column {
    width: 60%;
    margin-top: 30px;
    margin-bottom: 30px;
}
.catalog-list-items .list-items.list a.media-list {
    width: 30%;
}
.catalog-list-items .list-items.list .addbasket {
    float: none;
    width: 100%;
    max-width: 320px;
}
.catalog-list .list-items.list .offer{
    float: left;
    margin-top: 15px;
}
.catalog-list-items .list-items.list .addbasket .input-group {
    padding: 15px 0px 5px;
    margin: auto;
}
.catalog-list-items .list-items.list .price-item.default span.value {
    padding-right: 10px;
}
.price-item.default .value{
    font-size: 120%;
}
.aimeos .list-items.list .price-item .rebatepercent {
    padding: 2px 3px 2px 3px!important;
}
.catalog-list-items .list .product {
    text-align: left;
    width: 100%;
    background-color: #fff;
    margin-bottom: 8px;
    box-shadow: 0 2px 10px -4px rgb(0 0 0 / 10%);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.catalog-list .product {
    padding: 10px;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    white-space: normal;
    position: relative;
    overflow: hidden;
    font-size: 90%;
    margin: 9px;
    width: 29.3333%;
    background-color: #fff;
}
.catalog-list .media-list .media-item img {
    max-height: 86%;
}
.catalog-list .media-list,
.catalog-list .product-item,
.catalog-list .media-list .media-item{
    width: 100%;
}
button.btn.btn-primary {
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 6px;
    padding-right: 6px;
}
.aimeos .product .text-list {
    align-content: center;
}
.aimeos .product .text-list .text-item{
    height: auto;
    text-align: justify;
}
.catalog-list-items.product-list .product .rating{
    text-align: center;
}
.aimeos .product .rating {
    margin: 0.25rem 0;
    width: 100%;
    text-align: start;
    padding-bottom: 15px;
}
.frame-type-menu_pages ul li{
    list-style: none;
    padding: 5px 20px;
}
.frame-type-menu_pages ul {
    padding: 10px 0;
    background-color: #ffffff;
    border-radius: 10px;
}
.catalog-list-items .basket {
    padding-bottom: 10px;
}
#page-header .user-nav.myaccount li a:hover {
    text-decoration: none;
}
#page-header .user-nav.myaccount li:nth-of-type(1) a:hover::before {
    text-decoration: none;
    color: #dc3545;
    transition: all 0.3s ease;
}
#page-header .user-nav.myaccount li:nth-of-type(2) a:hover::before {
    text-decoration: none;
    color: #0172B0;
    transition: all 0.3s ease;
}
.bp-page-footer .textpic{
    gap:0px;
}
section.section.footer-section.footer-section-content {
    background-color: #8b2424;
}
.bp-page-footer h5.element-header a{
    color: #ffffff;
    font-weight: 400;
}
.bp-page-footer h5.element-header{
    margin-bottom: 20px;
}
.bp-page-footer h5.element-header a:hover{
    text-decoration: underline!important;
    color: #000;
}
.bp-page-footer ul.list-normal li a{
    color: #ffffff;
    font-size: 16px;
    text-decoration: none;
}
.bp-page-footer ul.list-normal li a:hover{
    font-weight: 600;
    color: #ffffff;
}
.bp-page-footer ul.list-normal{
    padding-left: 0px;
}
.bp-page-footer .frame.frame-default{
    padding-top: 5px;
    padding-bottom: 5px;
}
.footer-copyright p{
    display: block;
    color: #888;
    font-size: 14px;
}
.bp-page-footer  h5.element-header {
    font-size: 22px;
}
.footer-copyright a.copyright-text {
    color: #fff;
    font-size: 14px;
    padding-left: 5px;
}
.footer-copyright a.copyright-text:hover{
    color: #fff;
    text-decoration: underline!important;
}
.catalog-filter-tree .menu-head.row {
    position: relative;
    display: inline-block;
}
.catalog-filter-tree .category-meny-shop{
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 240px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 0;
    z-index: 1;
}
.menu-head.row:hover .category-meny-shop {
  display: block;
  padding: 5px;
}
.menu-head.row:hover  span.nav-link-text {
    color: #000;
}
li.category-menu-item.nav-item section.aimeos.catalog-filter {
    padding-top: 2px;
    padding-bottom: 4px;
    color: #888;
}
.navbar-mainnavigation .navbar-collapse{
    display: flex!important;
}
.navbar-mainnavigation>.container>.collapse>.navbar-nav .nav-link{
    padding-right: 2rem;
    padding-left: 2rem;
}
header#page-header {
    padding-bottom: 10px;
}
body .main-section{
    margin-top: 170px;
}
.catalog-filter-tree .top-item.has-submenu > .submenu   {
    left: 240px;
    height: 100%;
    top:0%;
}
.catalog-filter-tree .category-lists div.level-1 > div.withchild > a.cat-item::after{
    content: '';
}
.catalog-filter-tree .has-submenu > .submenu {
    z-index: 0;
}
.catalog-filter-tree .has-submenu a.cat-item.top-cat-item span.cat-name {
    z-index: 1;
    width: 100%;
}
.catalog-filter-tree .top-item.hover > .submenu{
    background-color: #fff!important;
}
.cat-item.catid-4.top-item.has-submenu.withchild.catcode-demo-deals.hover:hover  .cat-item.has-submenu span.cat-name ,
.catalog-filter-tree .cat-item a.cat-item.top-cat-item span.cat-name:hover{
    color: #fef9eb;
}
.catalog-filter-tree .cat-item span.cat-name,
.catalog-filter-tree .has-submenu.withchild.catcode-demo-deals.hover:hover .cat-item.has-submenu span.cat-name {
    color: #ffffff!important;
}

.catalog-filter-tree .has-submenu > .submenu .list-container > .has-submenu > .submenu{
    position: inherit;
}
.submenu.shadow-sm {
    background-color: #fff;
    width: 834px;
}
.submenu.shadow-sm .item-container{
    width: 100%;
}
.catalog-filter-tree .top-item.hover > .submenu .cat-item a.cat-item span.cat-name{
    font-weight: 500;
}
.catalog-filter-tree .top-item.hover > .submenu .cat-item.has-submenu .submenu .cat-item a.cat-item span.cat-name{
    font-weight: 400;
}
.catalog-filter-tree .top-item.hover > .submenu .cat-item.has-submenu .submenu.shadow-sm{
    box-shadow: none!important;
}
.catalog-filter-tree .top-item.hover > .submenu .cat-item{
    padding-top: 0;
    padding-bottom: 0;
    width: 150px;
}
.catalog-filter-tree .top-item.hover > .submenu .item-container .list-container{
    height: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    width: 200px;
}
.catalog-detail-basic h1.name{
    text-transform: none;
    font-weight: 700;
    font-size: 20px;
    color:#000;
}
.catalog-detail-basic p, 
.catalog-detail-basic a,
.catalog-detail-basket p,
.catalog-detail-basket a,
.catalog-detail-basket span,
.catalog-detail-service span,
.price-item.default span,
.catalog-detail-basket-selection label,
.catalog-detail-basket .service-intro,
.form-control.select-list,
.catalog-detail-basket-attribute label,
.catalog-detail-basket-attribute li .form-control{
    color:#000;
}
.catalog-detail-basket-selection .radio{
    padding-left: 0px;
}

.catalog-detail-basic .supplier,
.catalog-detail-basic .site, .catalog-detail-basic .code{
    font-size: 16px;
}
.aimeos.catalog-detail .product .catalog-detail-basic .code {
    font-size: 100%;
}
.catalog-detail-basic .short{
    display: block;
}
.catalog-detail-image .image-single, .catalog-detail-image .image-single .media-item, .catalog-detail-image .image-single img.item {
    height: 500px;
}
.catalog-detail-image .thumbs-horizontal img.item-thumb {
    height: 105px;
}
.my-detail-selection {
    display: flex;
}
#scrollMsg{
 position:fixed;
 color: red;
 font-size: 20px; 
    background: white;
    padding:20px;
}
.bp-page-footer .tx-dce-pi1 {
    width: 320%;
    margin-top: 70px;
}
footer .icon-phone:before,
footer .icon-address:before,
footer .icon-mail-contact:before{
    color: #ffffff;
}
.footer-dce.row a {
    color: #ffffff;
}
.slick-track {
    display: flex;
}
body .main-section {
    margin-top: 150px;
}
button.slick-next.slick-arrow {
    display: none!important;
}
#mainnavigation li.nav-item.active {
    width: auto;
}
.home-gallery.slider-container.slick-initialized.slick-slider,
.catalog-home .stage-image{
    height: 600px;
    width: 100%;
}
.catalog-list-items.product-list .product{
    padding: 0px;
}
.catalog-list-items.product-list .product.row {
    box-shadow: 2px 5px 20px #d8d1d1;
}
section.aimeos.catalog-list .catalog-list-head {
    display: flex;
    justify-content: flex-start;
    padding: 0;
    flex-direction: column;
    align-items: flex-start;
}
section.aimeos.catalog-list .catalog-list-head h1{
    padding-top: 0;
}
section.aimeos.catalog-list .catalog-list-head .head-image {
   padding-bottom: 16px;
}
.catalog-list-items.product-list .product.row {
    display: flex;
    flex-direction: column;
    height: 100%;
    min-height: 550px;
    margin: 9px;
}

.product > .list-column {
    display: flex;
    flex-direction: column;
}

.product .media-list {
    margin: 0;
    padding: 0;
}

.product .media-item img {
    display: block;
}

.product .list-column:last-child {
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 15px;
}

.product form.basket {
    margin-top: auto;
}
.catalog-list-items .list-column.col-12 {
    padding: 0px;
    display: flex;
    flex-direction: column;
}
/* kép legfelül */
.media-list {
    order: 0;
    margin: 0;
}

/* középső rész */
.text-list,
.offer,
.badges,
.actions-favorite {
    order: 1;
}

/* kosár legalul */
.basket {
    margin-top: auto;
}
.catalog-list-items.product-list .product.row:hover {
    box-shadow: 2px 5px 20px #d8d1d1;
    transform: scale(1.01);
}
.catalog-list-items.product-list h2.name {
    font-weight: 500!important;
    font-style: italic;
    white-space: initial!important;
    padding-left: 10px!important;
    padding-right: 10px!important;
    padding-bottom: 15px!important;
    padding-top: 15px!important;
    margin-bottom: 0px!important;
}
.aimeos .product .product-info{
    margin-top: 0px!important;
}
.aimeos .product .price-item.default .value {
    font-family: initial;
}
.offer .section,
.catalog-list-items .addbasket{
    padding-left: 10px!important;
    padding-right: 10px!important;
}
.catalog-list-items.list .addbasket, 
.catalog-list-items.list .offer .section{
    padding-right: 0px!important;
}
.addbasket button.btn.btn-primary.btn-action {
    font-size: 13px;
    margin: 0px!important;
    padding-left: 4px!important;
    padding-right: 4px;
    color: #ffffff!important;
}
.catalog-list-items.list .addbasket button.btn.btn-primary.btn-action {
    font-size: 17px;
}
.catalog-list-items.list form.basket {
    margin-top: 1rem;
}
.aimeos .product .price-item .rebatepercent {
    background-color: #c9002e!important;
    padding: 0.3rem 1%!important;
    font-size: 13px!important;
    right: 0!important;
    top: -313px!important;
}
section.aimeos.catalog-session .product .price-item .rebatepercent,
section.aimeos.basket-related .product .price-item .rebatepercent {
    right: 35px !important;
    top: 0 !important;
}
section.catalog-detail-bundle .product .price-item .rebatepercent {
    top: -258px !important;
}
.aimeos .catalog-list-items.product-list .product .price-item .rebatepercent {
    right: 182px !important;
}
.catalog-list-items .addbasket .btn-pin.active,
.catalog-list-items .addbasket .btn-pin:hover ,
.catalog-list-items .addbasket .btn-pin.active,
.catalog-list-items .addbasket .btn-pin:hover {
    background-color: #8b2424!important;
    border-color: #8b2424!important;
    color: black!important;
}
.catalog-list-items .addbasket .btn-pin{
    padding: 0.9rem!important;
}
.catalog-list-items.product-list .addbasket .btn-pin{
    height: 55px;
    margin-left: 0px!important;
}
.catalog-list-items.list .items-attribute,
.catalog-list-items.list .items-selection {
    display: none;
}
.aimeos .product .text-list .text-item{
    white-space: unset;
}
.aimeos .catalog-list-items.list .product div.list-column:first-of-type .media-list, .aimeos .catalog-list-items.list .product-list div.list-column:first-of-type .media-list{
   padding-top: calc( 80% / (var(--ai-product-image-ratio)));
}
.aimeos .catalog-list-items.list .product div.list-column:first-of-type .media-item > img, .aimeos .catalog-list-items.list .product-list div.list-column:first-of-type .media-item > img{
    width: auto;
}
.catalog-list-items.list .product .list-column {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    margin: 0px!important;
}
.catalog-list-items.list .product .list-column a.text-list,
.catalog-list-items.list .product .list-column .text-list h2 {
    text-align: start;
    padding-bottom: 10px;
    font-size: 15px;
}
.catalog-list-items.list .product .list-column .text-list h2 {
    font-size: 15px;
}
.catalog-list-items.list .product .stock-list{
    margin: 0px;
}
.rating-and-stock {
    display: flex;
    flex-direction: row;
}
.catalog-list-items .product .rating{
    margin: 0!important;
}
.aimeos .catalog-list-items.list .product .price-item .rebatepercent{
    right: 873px!important;
    top: -10px!important;
}
.aimeos .catalog-list-items.list .product .addbasket .input-group {
    justify-content: end;
}
.catalog-list-items button.actions-button.actions-button-favorite::before {
    font: normal normal normal 22px/1 bootstrap-icons;
    content: '\f417';
    vertical-align: middle;
}
.catalog-list-items button.actions-button.actions-button-favorite, .catalog-list-items.list button.actions-button.actions-button-pin {
    border: none;
    background: transparent;
    padding-top: 7px;
    padding-right: 10px;
    padding-left: 10px;
}
.catalog-list-items button.actions-button.actions-button-pin:before {
    content: "\f4eb";
    font: normal normal normal 22px bootstrap-icons;
}
.catalog-list-items.list .product-list-action {
    display: flex;
    justify-content: end;
}
.catalog-list-items.list .addbasket .btn-pin{
    border: none!important;
}
.catalog-list-items  .btn-pin:before{
    font-size: 22px;
    font-family: bootstrap-icons;
    vertical-align: middle;
    content: "\f4ea";
}
.catalog-list-items .btn-pin.active,
.catalog-list-items .btn-pin:hover,
.catalog-list-items .btn-pin.active,
.catalog-list-items .btn-pin:hover{
    color: #3a8f8b!important;
}
.catalog-list-items.product-list button.actions-button.actions-button-favorite {
    position: absolute;
    right: 5px;
    display: inline-block;
    top: 0;
    display: inline-block;
    z-index: 2;
}
.catalog-list-items.product-list .btn-pin:before{
    font-size: 20px;
}
.catalog-filter h2{
    font-size: 14px!important;
    text-transform: initial;
}
.catalog-filter-price .price-input {
    display: flex;
}
.catalog-filter-price input[type=range]{
    padding-left: 7px;
    padding-right: 7px;
    margin: 0px!important;
    background-color: transparent;
}
.catalog-filter-price .price-low{
    padding: 0px!important;
}
.filter-price-btn-section {
    display: flex;
    justify-content: space-between;
}
.filter-price-btn-section button.btn.btn-primary,
.catalog-filter-price .btn {
    width: 47%!important;
    margin: 0!important;
    margin-top: 10px!important;
    border: none;
}
.catalog-filter .supplier-lists .form-control.search {
    display: none;
}
.catalog-filter .supplier-lists fieldset,
.catalog-filter-attribute fieldset, 
.catalog-filter-supplier fieldset{
    background-color: transparent!important;
}
.catalog-filter-attribute .attr-name, .catalog-filter-supplier .attr-name, .catalog-filter-attribute .attr-name span, .catalog-filter-supplier .attr-name span,
.catalog-filter-price .btn, .catalog-filter-attribute legend, .aimeos .form-control::placeholder {
    font-size: 14px;
}
.aimeos .product .stars {
    color: #f9bf3b;
}
body .main-section section.catalog-filter-search .input-group
{
    height: 32px;
}
button.btn.btn-search,
button.btn.reset,
input.price-low,
input.price-high,
.filter-price-btn-section button.btn.btn-primary
{
    height: 30px;
}
.catalog-filter-search .input-group .btn, .catalog-filter-search .input-group .btn:hover{
    padding: -0.5rem!important;
}
.bp-page-header .catalog-filter-search .input-group .btn-search:after{
    font-size: 28px!important;
}
.form-control {
    font-size: 14px;
}
.navbar .catalog-filter-search .input-group:hover input {
    height: 40px;
}
section.catalog-filter-search,
section.catalog-filter-price,
section.catalog-filter-supplier,
section.catalog-filter-attribute {
    padding-bottom: 15px;
}
.supplier {
    text-align: center;
    padding-bottom: 15px;
    font-size: 14px;
}
.catalog-list-items.list .supplier {
    text-align: start;
    padding-bottom: 8px;
}
.catalog-filter li.attr-item {
    margin-bottom: 0px!important;
}
.catalog-filter .search-lists ,
.catalog-filter .price-lists,
.catalog-filter .supplier-lists {
    padding-bottom: 8px!important;
    padding-top: 8px!important;
}
.catalog-filter .supplier-lists fieldset {
    padding: 0px!important;
}
section.catalog-filter-attribute legend.attr-type {
    font-size: 14px;
}
section.catalog-filter-attribute ul.attr-list {
    padding-bottom: 5px!important;
}
section.catalog-filter-attribute .attribute-lists {
    padding-top: 0px!important;
}
.catalog-filter-attribute fieldset, .catalog-filter-supplier fieldset {
    color: #1c1919!important;
}
.catalog-filter h2{
    color:black!important;
}
.pagination-and-type {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    margin-left: 9px;
}
.pagination-and-type .catalog-list-type {
    width: 30%;
}
.pagination-and-type nav.pagination {
    width: 70%;
}
.pagination-and-type nav.pagination .sort, .aimeos .pagination .sort{
    margin: 0px;
}
.pagination-and-type .pagination , .aimeos .pagination
{
    text-align: left;
}
.pagination-and-type {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}
.aimeos .pagination{
    margin-left: 9px;
}
fieldset.attr-sets.attr-color .media-item {
    padding-left: 9px;
    padding-right: 2px;
}
fieldset.attr-sets.attr-width .media-list{
    padding-left: 5px;
}
.list-container.level-3 {
    padding-left: 30px;
}
.catalog-filter-tree .level-1 > .cat-item.hover > .submenu {
    max-width: 100%;
}
.list-container.level-2 span.cat-name {
    white-space: nowrap;
}
.list-container.level-1 .submenu.active.opened.withchild {
    max-width: max-content;
    min-width: 300px;
}
.language-menu span,
.footer-copyright p {
    color: #ffffff;
}
.bp-page-footer ul.list-normal li {
    list-style: none
}
#mainnavigation .navbar-nav .nav-item.active a.nav-link .nav-link-text, .navbar-mainnavigation.navbar-default a:not(.active):hover {
    color: #ffffff !important;
}
#mainnavigation .navbar-nav .nav-item.active a.nav-link::after {
    content: "";
    position: absolute;
    left: -4px;   /* balra kiterjesztés */
    right: -4px;  /* jobbra kiterjesztés */
    bottom: 15px;
    height: 2px;
    background: rgba(255,255,255,0.8); /* fehér áttetsző */
}
.aimeos .product.favorite-item .price-item .rebatepercent {
    top: 0!important;
    right: 0!important;
}
.bp-page-header .catalog-filter-search button.btn.btn-search {
    box-shadow: none;
}
.aimeos .minibutton.change.up, 
.aimeos .minibutton.change.down {
    text-align: center;
} 
.aimeos .quantity .minibutton{
    vertical-align: baseline;
}
.login-register-link .login-register-text {
    margin-bottom: 10px;
}
.aimeos .container-xxl {
    padding: 0;
}
.aimeos.basket-bulk .container-xxl,
.aimeos.basket-standard .container-xxl {
    padding: 20px;
}
.product > .list-column:last-child {
    display: flex;
    flex-direction: column;
}
.catalog-list .catalog-list-items.product-list .offer {
    margin-top: auto;
}
section.catalog-detail-suggest.content-block .actions-favorite .actions-button-favorite:before,
section.catalog-detail-bought.content-block .actions-favorite .actions-button-favorite:before,
section.aimeos.basket-related .actions-favorite .actions-button-favorite:before,
section.catalog-detail-bundle.content-block .actions-favorite .actions-button-favorite:before {
    content: "\f417";
    font: normal normal normal 20px / 1 bootstrap-icons;
}
section.catalog-detail-suggest.content-block .actions-favorite button.actions-button.actions-button-favorite,
section.catalog-detail-bought.content-block .actions-favorite button.actions-button.actions-button-favorite,
section.aimeos.basket-related .actions-favorite button.actions-button.actions-button-favorite,
section.catalog-detail-bundle.content-block .actions-favorite button.actions-button.actions-button-favorite {
    border: unset;
    background: transparent;
    padding: 10px;
}
section.catalog-detail-suggest.content-block  .product .price-item  span.rebatepercent,
section.catalog-detail-bought.content-block  .product .price-item  span.rebatepercent {
    top: -250px!important;
}
.navbar-mainnavigation .nav-item .nav-link {
    flex-grow: unset;
}
.mobile-nav {
    position: relative;
}

.hamburger-btn {
    font-size: 1.5rem;
    background: none;
    border: none;
    cursor: pointer;
}

.mobile-menu {
    display: none;
    flex-direction: column;
    background-color: #6c757d;
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 999;
}
.mobile-menu.show {
    display: block;
}
.mobile-submenu {
    display: block !important;
    padding-left: 15px;
}
.mobile-category ul {
    display: block !important;
}
.mobile-category .dropdown-menu {
    display: block !important;
    position: static;
    box-shadow: none;
}
.aimeos.catalog-detail .catalog-detail-bundle .section {
    justify-content: flex-start;
}
.form-container.form-identifier-contactFromML-80 .recaptcha {
    display: flex;
}
.dce-gmaps {
    height: 350px;
    margin-top: 50px;
}
.form-container.form-identifier-contactFromML-87 {
    width:45%;
}
.pin {
    display: flex;
}
.contact-box a,
.contact-box a:hover {
    color: #000000;
}
.icon-mail-contact:before {
  content: "\f0e0";
  font-family: 'FontAwesome';
    padding-right: 10px;
    font-size: 30px;
    color: #317773;
}
.icon-address:before {
    content: "\f041";
    font-family: 'FontAwesome';
    padding-right: 10px;
    font-size: 30px;
    color: #317773;
}
.icon-mail-footer:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    padding-right: 10px;
    font-size: 30px;
    color: #317773;
}
.icon-phone:before {
    content: "\f095";
    align-items: center;
    font-family: 'FontAwesome';
    padding-right: 10px;
    font-size: 30px;
    color: #317773;
}
.contact-box address div {
    display: flex;
    align-items: center;
}
@media (max-width: 480px){
    .navbar-mainnavigation .navbar-collapse {
        display: block!important;
    }
    /* Főmenü listája */
    #mainnavigation > ul.navbar-nav,
    #mobile-navigation > ul.navbar-nav {
        display: flex;           /* vízszintes elrendezés */
        flex-wrap: wrap;         /* törés, ha kell */
        padding: 0;
        margin: 0;
        list-style: none;
    }
    .mobile-menu .catalog-filter-tree .menu::before {
        content: "Categories";
        color: #ffffff;
        font-size: 16px;
    }
    /* Menüelemek 33% szélességűek */
    #mainnavigation > ul.navbar-nav > li.nav-item,
    #mobile-navigation > ul.navbar-nav > li.nav-item {
        flex: 0 0 33%;           /* 33% szélesség, nem nő, nem zsugorodik */
        max-width: 33%;          /* maximális szélesség 33% */
        box-sizing: border-box;  /* padding ne növelje a szélességet */
    }
    .navbar-mainnavigation .navbar-brand {
        padding: 0;
    }
    .navbar-mainnavigation .navbar-brand-image img{
        width: auto;
        max-width: 100px;
    }
    .mobile-submenu {
        display: block !important;
        padding-left: 15px;
    }
    .mobile-category ul {
        display: block !important;
    }
    .mobile-category .dropdown-menu {
        display: block !important;
        position: static;
        box-shadow: none;
    }
    .page-header-top #mainnavigation {
        display: none!important;
    }
    .catalog-list-items.list form.basket {
        position: relative;
        width: 100%;
        margin-top: auto;
    }
    .catalog-list-items.list .addbasket button.btn.btn-primary.btn-action {
        font-size: 13px;
    }
    .catalog-filter-tree .cat-item span.cat-name, .catalog-filter-tree .has-submenu.withchild.catcode-demo-deals.hover:hover .cat-item.has-submenu span.cat-name {
        color: #000000;
    }
    .zeynep.submenu-opened .catalog-filter-tree .cat-item span.cat-name,
    .zeynep .close{
        color: #ffffff;
    }
    .catalog-filter-tree .menu::before {
        color: #ffffff;
        font-size: 220%;
    }
    .catalog-filter-tree .menu {
        padding: 0;
    }
    .list-container.level-1 .close {
        display: none;
    }
    .catalog-filter-tree .zeynep .list-container {
        width: 20rem;
    }
    .catalog-filter-tree .zeynep {
        background-color: #317773 !important;
    }
    .catalog-filter-tree .zeynep .next:before {
        color: #ffffff;
    }
    .section-column.subcontent-wrap .catalog-filter h1 {
        display: block;
    }
    .aimeos:not(.cms-page) .product-list .product {
        margin: 10px 1%;
    }
    .pagination-and-type {
        flex-direction: column-reverse;
        margin-left: 0;
    }
    .pagination-and-type .catalog-list-type {
        text-align: start;  
        width: 100%;
    }
    .pagination-and-type nav.pagination,
    nav.pagination {
        width: 100%;
    }
    .pagination-and-type nav.pagination .sort span,
    nav.pagination .sort span{
        font-size: 14px;
    }
    .pagination-and-type nav.pagination .sort ul,
    nav.pagination .sort ul{
        font-size: 14px;
    }
    .pagination-and-type nav.pagination .sort ul a, 
    nav.pagination .sort ul li a {
        padding: 8px!important;
    }
    .catalog-list .product {
        padding: 0;
    }
    .aimeos .product .text-list .text-item {
        display: none;
    }
    .catalog-list-items .addbasket .btn-primary,
    .catalog-list-items.list .addbasket .btn-primary {
        width: 100%;
    }
    .catalog-list-items.list .product  .list-column.col-4.name-and-description {
        padding: 0;
    }
    .offer .section, .catalog-list-items.list .addbasket {
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    .aimeos .catalog-list-items.list .product .price-item .rebatepercent {
        right: 310px !important;
        top: 0px !important;
    }
    .addbasket button.btn.btn-primary.btn-action{
        padding-left: 3px !important;
        padding-right: 3px;
    }
    .catalog-list-items.product-list .product.row {
        min-height: 500px;
    }
    .catalog-list .offer .section {
        margin: 0px 10px;
    }
    .catalog-list .catalog-list-items.list .offer .section {
        margin: 0px 0px;
    }
    
    .catalog-list-items.list .addbasket input[type="number"] {
        display: none;
    }
    .catalog-list-items.list .product .list-column {
        flex-direction: column-reverse;
    }
    section.aimeos.catalog-filter section
    {
        padding-bottom: 5px;
    }
    .section-column.subcontent-wrap .catalog-filter h1 {
        padding-bottom: 5px;
        margin-bottom: 0;
    }
    .frame {
        padding-top: 0;
    }
    section.aimeos.basket-bulk .container-xxl,
    .aimeos.basket-standard .container-xxl {
        padding: 8px;
    }
    .aimeos.basket-bulk .headline, 
    .aimeos.basket-bulk .bulk-content .details {
        border-bottom: unset;
    }
    section.aimeos.basket-standard .header {
        padding: 0;
    }
    section.aimeos.basket-standard .common-summary .header, 
    section.aimeos.basket-standard .common-summary-detail .header { 
        padding: 0.5rem 0;
    }
    .common-summary-detail .basket .row.g-0.product-item .col-4.col-md-6,
    .common-summary-detail .basket .row.g-0.product-item .col-8.col-md-6 {
        padding: 0px;
    }
    .aimeos .common-summary-detail .action, .aimeos .common-summary-detail .action a.minibutton.delete {
        padding-top: 10px;
        background-color: transparent;
    }
    .footer-language .language-menu {
        display: flex;
    }
    .footer-language .language-menu li {
       padding-right: 5px;
    }
    .aimeos.catalog-detail .product .price-item .rebatepercent {
        right: 327px !important;
        top: -647px !important;
    }
    section.catalog-detail-bundle.content-block .product .price-item .rebatepercent,
    section.catalog-session-seen .product .price-item .rebatepercent {
        right: 0 !important;
        top: -258px!important;
    }
    .aimeos .catalog-list-items.product-list .product .price-item .rebatepercent {
        right: 139px !important;
        top: -268px !important;
    }
    section.catalog-detail-suggest.content-block  .product .price-item  span.rebatepercent,
    section.catalog-detail-bought.content-block  .product .price-item  span.rebatepercent {
        top: -250px!important;
        right: 0!important;
    }
    section.aimeos.catalog-session .product .price-item .rebatepercent{
        top: 0px!important;
        right: 160px!important;
    }
    .checkout-standard-address .item-address .header {
        padding: 0;
    }
    section.aimeos.checkout-standard .form-list,
    section.aimeos.checkout-standard section.checkout-standard-summary.common-summary .common-summary-detail.row{
        margin: 0;
    }
    section.checkout-standard-summary.common-summary .common-summary-detail.row .header{
        padding: 0 8px;
    }
    .checkout-confirm-basic h2 {
        margin: 0;
    }
    
}